.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-375924c9-9cc0-ff3e-a1de-36a73662d7ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-375924c9-9cc0-ff3e-a1de-36a73662d7ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10d293c1-2c1e-dceb-237d-8ec6cd618f8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10d293c1-2c1e-dceb-237d-8ec6cd618f8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36811204-4891-6eca-daec-70dd55f44410 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36811204-4891-6eca-daec-70dd55f44410) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
